/* Text Elements */

h1.page-title {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #383a3d;
  text-align: center;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
}

/* Interaction Elements */

a.link-button.nav {
  margin-top: 9px;
  margin-bottom: 9px;
  background-color: transparent;
  font-family: 'Montserrat', sans-serif;
}

a.link-button.nav:hover {
  color: #61a3c9;
}

/* Layout Elements */

body.grid-1 {
  padding-bottom: 0;
  background-color: #fff;
}

body > .row.nav-row {
  background-color: #262626;
}

body > .row > [class*='coffee-span-'].hero-column {
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='coffee-span-'].centered-content {
  text-align: center;
}

div.responsive-picture.hero-image {
  margin-top: 0;
  max-width: none;
}

@media screen and (max-width: 419px) {
  /* Interaction Elements */

  a.link-button.nav {
    display: block;
    padding-top: 11px;
    padding-bottom: 11px;
  }
}